Affected packages

Packages affected by python3-numpy-f2py upgrade from 1:1.19.4-1.fc34 to 1:1.20.0-0.rc2.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
sympy build 1 3 months ago
python-basemap build 1 3 months ago
python-imbalanced-learn build 2 3 months ago
python-ase build 2 3 months ago
python-chaospy build 2 3 months ago
python-theano build 2 3 months ago
python-gradunwarp build 2 3 months ago
python-nipy build 2 3 months ago
python-pyshtools build 2 3 months ago
python-trimesh build 2 3 months ago
python-scikit-learn build 2 3 months ago
python-pypet build 2 3 months ago
python-mne build 2 3 months ago
python-SALib build 2 3 months ago
python-jsonpickle build 3 3 months ago
APLpy build 3 3 months ago
python-healpy build 3 3 months ago
python-dask build 3 3 months ago
python-language-server build 3 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-numpy-f2py upgrade from 1:1.19.4-1.fc34 to 1:1.20.0-0.rc2.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.